## r-cran-jsonlite 0.9.19

=== DESCRIPTION ===
Package: jsonlite
Version: 0.9.19
Title: A Robust, High Performance JSON Parser and Generator for R
License: MIT + file LICENSE
NeedsCompilation: yes
Depends: methods
Author: Jeroen Ooms, Duncan Temple Lang, Lloyd Hilaiel
URL: http://arxiv.org/abs/1403.2805,
        https://www.opencpu.org/posts/jsonlite-a-smarter-json-encoder
BugReports: http://github.com/jeroenooms/jsonlite/issues
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
VignetteBuilder: knitr, R.rsp
Description: A fast JSON parser and generator optimized for statistical data
    and the web. Started out as a fork of 'RJSONIO', but has been completely
    rewritten in recent versions. The package offers flexible, robust, high
    performance tools for working with JSON in R and is particularly powerful
    for building pipelines and interacting with a web API. The implementation is
    based on the mapping described in the vignette (Ooms, 2014). In addition to
    converting JSON data from/to R objects, 'jsonlite' contains functions to
    stream, validate, and prettify JSON data. The unit tests included with the
    package verify that all edge cases are encoded and decoded consistently for
    use with dynamic data in systems and applications.
Suggests: curl (>= 0.5), plyr, testthat, knitr, rmarkdown, R.rsp
Packaged: 2015-11-27 20:06:25 UTC; jeroen
Repository: CRAN
Date/Publication: 2015-11-28 09:38:27
