## r-cran-jsonlite 0.9.17

=== debian/changelog ===
r-cran-jsonlite (0.9.17-1) unstable; urgency=low

  * UNRELEASED
  * Initial release. (Closes: #FIXME)

 -- Joost van Baal-Ilić <joostvb+shiny@uvt.nl>  Tue, 10 Nov 2015 09:51:23 +0100
