=== debian/control ===
Source: r-cran-jsonlite
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb+shiny@uvt.nl>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/jsonlite/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-jsonlite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-jsonlite.git

Package: r-cran-jsonlite
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: Robust, High Performance JSON Parser and Generator for R
 The GNU R package jsonlite is a fast JSON parser and generator optimized
 for statistical data and the web. Started out as a fork of 'RJSONIO', but
 has been completely rewritten in recent versions. The package offers
 flexible, robust, high performance tools for working with JSON in R and is
 particularly powerful for building pipelines and interacting with a web
 API. The implementation is based on the mapping described in the vignette
 (Ooms, 2014). In addition to converting JSON data from/to R objects,
 'jsonlite' contains functions to stream, validate, and prettify JSON data.
 The unit tests included with the package verify that all edge cases are
 encoded and decoded consistently for use with dynamic data in systems and
 applications.
