## r-cran-jsonlite 0.9.19

=== debian/changelog ===
r-cran-jsonlite (0.9.19-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 28 Nov 2015 03:59:16 -0500
