=== debian/control ===
Source: r-cran-jsonlite
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/jsonlite/index.html

Package: r-cran-jsonlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: Robust, High Performance JSON Parser and Generator for R
 A fast JSON parser and generator optimized for statistical data and
 the web. Started out as a fork of 'RJSONIO', but has been completely
 rewritten in recent versions. The package offers flexible, robust,
 high performance tools for working with JSON in R and is particularly
 powerful for building pipelines and interacting with a web API. The
 implementation is based on the mapping described in the vignette
 (Ooms, 2014). In addition to converting JSON data from/to R objects,
 'jsonlite' contains functions to stream, validate, and prettify JSON
 data. The unit tests included with the package verify that all edge
 cases are encoded and decoded consistently for use with dynamic data
 in systems and applications.
