=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/jsonlite_(.*)\.tar\.(gz|bz2|xz)
