## r-cran-jsonlite 1.0

=== debian/changelog ===
r-cran-jsonlite (1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 20:55:13 -0400
