=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://cran.r-project.org/web/packages/jsonlite/index.html
 
 Package: r-cran-jsonlite
