## r-cran-jsonlite 1.2

=== debian/changelog ===
r-cran-jsonlite (1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:47:10 +0100

r-cran-jsonlite (1.1-2) unstable; urgency=medium

  * Fix watch file
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 22:08:10 +0100

r-cran-jsonlite (1.1-1) unstable; urgency=medium

  * Team upload.
  * Import packaging into Debian Science git and maintain in Debian Science
    team
  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 10:13:10 +0100
