=== debian/control ===
--- 
+++ 
@@ -1,14 +1,23 @@
 Source: r-cran-jsonlite
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs
+Build-Depends: debhelper (>= 10),
+               r-base-dev,
+               dh-r
 Standards-Version: 3.9.8
-Homepage: https://cran.r-project.org/web/packages/jsonlite/index.html
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-jsonlite.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-jsonlite.git
+Homepage: https://cran.r-project.org/package=jsonlite
 
 Package: r-cran-jsonlite
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Robust, High Performance JSON Parser and Generator for R
  A fast JSON parser and generator optimized for statistical data and
  the web. Started out as a fork of 'RJSONIO', but has been completely
@@ -21,5 +30,3 @@
  data. The unit tests included with the package verify that all edge
  cases are encoded and decoded consistently for use with dynamic data
  in systems and applications.
-
-
