=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/jsonlite_([-\d\.]*)\.tar\.gz
