## r-cran-jsonlite 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: jsonlite
-Version: 0.9.19
+Version: 1.5
 Title: A Robust, High Performance JSON Parser and Generator for R
 License: MIT + file LICENSE
 NeedsCompilation: yes
 Depends: methods
 Author: Jeroen Ooms, Duncan Temple Lang, Lloyd Hilaiel
-URL: http://arxiv.org/abs/1403.2805,
+URL: https://arxiv.org/abs/1403.2805,
         https://www.opencpu.org/posts/jsonlite-a-smarter-json-encoder
-BugReports: http://github.com/jeroenooms/jsonlite/issues
-Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
+BugReports: http://github.com/jeroen/jsonlite/issues
+Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 VignetteBuilder: knitr, R.rsp
 Description: A fast JSON parser and generator optimized for statistical data
     and the web. Started out as a fork of 'RJSONIO', but has been completely
@@ -20,7 +20,8 @@
     stream, validate, and prettify JSON data. The unit tests included with the
     package verify that all edge cases are encoded and decoded consistently for
     use with dynamic data in systems and applications.
-Suggests: curl (>= 0.5), plyr, testthat, knitr, rmarkdown, R.rsp
-Packaged: 2015-11-27 20:06:25 UTC; jeroen
+Suggests: httr, curl, plyr, testthat, knitr, rmarkdown, R.rsp, sp
+RoxygenNote: 6.0.1.9000
+Packaged: 2017-05-31 14:03:43 UTC; jeroen
 Repository: CRAN
-Date/Publication: 2015-11-28 09:38:27
+Date/Publication: 2017-06-01 12:03:37 UTC
