=== debian/changelog ===
r-cran-jsonlite (1.5-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest:
    - add r-cran-sp as test dependency
    - fix package name in d/tests/run-unit-test
  * d/copyright: use Expat as short license name instead of MIT.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 11 Nov 2017 17:33:07 +0100

r-cran-jsonlite (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 20:38:07 +0200
