=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/jsonlite_([-\d\.]*)\.tar\.gz
