## r-cran-jsonlite 1.6+dfsg

=== debian/changelog ===
r-cran-jsonlite (1.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 10 Dec 2018 11:21:47 +0100

r-cran-jsonlite (1.5-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 07:32:51 +0200
