=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-jsonlite
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               r-base-dev,
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-jsonlite.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-jsonlite.git
+Build-Depends: debhelper (>= 11~),
+               dh-r,
+               r-base-dev
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jsonlite
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jsonlite.git
 Homepage: https://cran.r-project.org/package=jsonlite
 
 Package: r-cran-jsonlite
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Robust, High Performance JSON Parser and Generator for R
