=== debian/changelog ===
r-cran-jsonlite (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2020 06:44:24 +0100
