=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jsonlite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jsonlite.git
 Homepage: https://cran.r-project.org/package=jsonlite
