## r-cran-jsonlite 1.7.0+dfsg

=== debian/changelog ===
r-cran-jsonlite (1.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Jul 2020 08:38:51 +0200
