## r-cran-jsonlite 1.7.2+dfsg

=== DESCRIPTION ===
Package: jsonlite
Version: 1.7.2
Title: A Simple and Robust JSON Parser and Generator for R
License: MIT + file LICENSE
Depends: methods
Authors@R: c(
    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Duncan", "Temple Lang", role = "ctb"),
    person("Lloyd", "Hilaiel", role = "cph", comment="author of bundled libyajl"))
URL: https://arxiv.org/abs/1403.2805 (paper)
BugReports: https://github.com/jeroen/jsonlite/issues
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
VignetteBuilder: knitr, R.rsp
Description: A reasonably fast JSON parser and generator, optimized for statistical 
    data and the web. Offers simple, flexible tools for working with JSON in R, and
    is particularly powerful for building pipelines and interacting with a web API. 
    The implementation is based on the mapping described in the vignette (Ooms, 2014).
    In addition to converting JSON data from/to R objects, 'jsonlite' contains 
    functions to stream, validate, and prettify JSON data. The unit tests included 
    with the package verify that all edge cases are encoded and decoded consistently 
    for use with dynamic data in systems and applications.
Suggests: httr, curl, plyr, testthat, knitr, rmarkdown, R.rsp, sf
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-12-09 13:54:18 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Duncan Temple Lang [ctb],
  Lloyd Hilaiel [cph] (author of bundled libyajl)
Repository: CRAN
Date/Publication: 2020-12-09 17:40:03 UTC
