=== debian/changelog ===
r-cran-jsonlite (1.7.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 10 Dec 2020 19:49:16 +0530

r-cran-jsonlite (1.7.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 11:00:51 +0200
