=== debian/changelog ===
r-cran-jsonlite (1.7.3+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.7.3+dfsg
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Jan 2022 12:38:09 +0530
