## r-cran-jsonlite 1.8.0+dfsg

=== debian/changelog ===
r-cran-jsonlite (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 21:13:36 +0100
