## r-cran-jsonlite 1.8.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: jsonlite
-Version: 1.7.3
+Version: 1.8.4
 Title: A Simple and Robust JSON Parser and Generator for R
 License: MIT + file LICENSE
 Depends: methods
@@ -20,13 +20,13 @@
     functions to stream, validate, and prettify JSON data. The unit tests included 
     with the package verify that all edge cases are encoded and decoded consistently 
     for use with dynamic data in systems and applications.
-Suggests: httr, curl, vctrs, testthat, knitr, rmarkdown, R.rsp, sf
-RoxygenNote: 7.1.1
+Suggests: httr, vctrs, testthat, knitr, rmarkdown, R.rsp, sf
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-01-16 11:35:42 UTC; jeroen
+Packaged: 2022-12-05 23:21:23 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Duncan Temple Lang [ctb],
   Lloyd Hilaiel [cph] (author of bundled libyajl)
 Repository: CRAN
-Date/Publication: 2022-01-17 08:42:42 UTC
+Date/Publication: 2022-12-06 08:10:02 UTC
