=== debian/changelog ===
r-cran-jsonlite (1.8.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:32:41 +0100

r-cran-jsonlite (1.8.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 09:51:35 +0200

r-cran-jsonlite (1.8.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:28:55 +0200
