## r-cran-jsonlite 1.8.5+dfsg

=== debian/changelog ===
r-cran-jsonlite (1.8.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:41:16 +0200
