## r-cran-jsonlite 1.8.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: jsonlite
-Version: 1.8.4
+Version: 1.8.8
 Title: A Simple and Robust JSON Parser and Generator for R
 License: MIT + file LICENSE
 Depends: methods
@@ -8,7 +8,8 @@
       comment = c(ORCID = "0000-0002-4035-0289")),
     person("Duncan", "Temple Lang", role = "ctb"),
     person("Lloyd", "Hilaiel", role = "cph", comment="author of bundled libyajl"))
-URL: https://arxiv.org/abs/1403.2805 (paper)
+URL: https://jeroen.r-universe.dev/jsonlite
+        https://arxiv.org/abs/1403.2805
 BugReports: https://github.com/jeroen/jsonlite/issues
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 VignetteBuilder: knitr, R.rsp
@@ -21,12 +22,12 @@
     with the package verify that all edge cases are encoded and decoded consistently 
     for use with dynamic data in systems and applications.
 Suggests: httr, vctrs, testthat, knitr, rmarkdown, R.rsp, sf
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-12-05 23:21:23 UTC; jeroen
+Packaged: 2023-12-04 12:57:12 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Duncan Temple Lang [ctb],
   Lloyd Hilaiel [cph] (author of bundled libyajl)
 Repository: CRAN
-Date/Publication: 2022-12-06 08:10:02 UTC
+Date/Publication: 2023-12-04 15:20:02 UTC
