=== debian/changelog ===
r-cran-jsonlite (1.8.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version which fixes embedded yajl of vulnerability to
    CVE-2017-16516 and CVE-2022-24795 
    Closes: #1040161
  * Fix clean target
    Closes: #1048689

 -- Andreas Tille <tille@debian.org>  Tue, 05 Dec 2023 14:08:52 +0100

r-cran-jsonlite (1.8.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 13:15:14 +0200
