=== debian/changelog ===
r-cran-jsonlite (1.8.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Oct 2024 15:12:11 +0900
