## r-cran-jsonlite 1.9.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: jsonlite
-Version: 1.8.9
+Version: 1.9.1
 Title: A Simple and Robust JSON Parser and Generator for R
 License: MIT + file LICENSE
 Depends: methods
@@ -25,9 +25,9 @@
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-09-19 15:41:06 UTC; jeroen
+Packaged: 2025-03-03 14:17:56 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Duncan Temple Lang [ctb],
   Lloyd Hilaiel [cph] (author of bundled libyajl)
 Repository: CRAN
-Date/Publication: 2024-09-20 08:40:14 UTC
+Date/Publication: 2025-03-03 22:10:02 UTC
