=== debian/changelog ===
r-cran-jsonlite (1.9.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Mar 2025 10:49:30 +0900
