=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_clean:
	find src -name "*.o" -delete
	find src -name "*.a" -delete
	dh_clean
