=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-httr,
        r-cran-vctrs,
        r-cran-testthat,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-r.rsp,
        r-cran-sf
Restrictions: allow-stderr
