## r-cran-jsonlite 2.0.0+dfsg

=== debian/changelog ===
r-cran-jsonlite (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 13:03:18 +0900
